.Personality-Traits
{
	font-family: droid-serif-n4, serif;
}

.Our-Teachers-Copy,.Our-teachers-cover,.Josh-is-an,.Skills-Bar-text,.Achievements-List,.Roslyn-is-a,.Footer-suburbs,.Play-Music-offers,.Home-page-colour-copy-RJ,.Home-page-colour-copy-LJ,.Play-mUsic-s-Philosophy,.Our-teachers-come-to-your-home,.For-beginner-and-int-students,.Expect-copy,.Were-Kat-and-Josh,.We-recommend,.We-d-be-happy-to-discuss,.Footer-H3,.We-hope-you-ve,.Footer-h2
{
	font-family: droid-sans-n4, sans-serif;
}

.Our-teachers-provide,.Phone-Email-Address,.FAQs-Questions,.Paragraph-Style,.Piano-lessons-Sydney-Home-Page,.Piano-lessons-Sydney-Home-Phone,.We-provide----Phone,.We-provide-one-contact-us-Phone,.Home-page-bottom-buttons,.News-Subheadings,.Paragraph-Style-1
{
	font-family: droid-serif-n7, serif;
}

.Eastern-Suburbs-teachers,.Inner-West-teachers
{
	font-family: satisfy-n4, sans-serif;
}

.We-Provide-one-on-one-piano-lessons,.Piano-Lessons-With,.WORKSHOPS1,.Lessons,.Rates,.Practice,.Enrolment,.Cancellation,.Our-Teachers,.Josh-Cohn,.Roslyn-Dubler,.Nick-Pollock,.Ayla-Meridian,.What-you-can-expect-from-us,.FAQs,.What-not-to-expect,.Resources,.Resources-Subheadings,.News,.ts25-pt-Bebas-HEADING,.ts81-pt-Bebas-HEADING,.BODY-Subheading
{
	font-family: bebas-neue-n4, sans-serif;
}

.TandC-SUBHEADING1,.t-c-HEADING,.Piano-lessons-Sydney,.Piano-Lessons-Sydney-Phone,.tANDc-SUBHEADING
{
	font-family: droid-sans-n7, sans-serif;
}

#u15580-4
{
	font-family: droid-serif-n7, serif;
}

#u15549-4
{
	font-family: droid-serif-n7, serif;
}

#u17132-4
{
	font-family: droid-serif-i7, serif;
}

#u17140-4
{
	font-family: droid-serif-i7, serif;
}

#u15517-4
{
	font-family: droid-serif-n7, serif;
}

#u15563-3
{
	font-family: droid-serif-n7, serif;
}

#u15558-3
{
	font-family: droid-serif-n7, serif;
}

#u15572-4
{
	font-family: droid-serif-n7, serif;
}

#u15529-4
{
	font-family: droid-serif-n7, serif;
}

#u15543-4
{
	font-family: droid-serif-i7, serif;
}

#u15534-4
{
	font-family: droid-serif-i7, serif;
}

#u15522-4
{
	font-family: droid-serif-n7, serif;
}

#u18609-15,#u18608-10,#u18649
{
	font-family: droid-sans-n4, sans-serif;
}

#u18609,#u18609-4,#u18609-7,#u18609-10,#u18649-7,#u18663-4
{
	font-family: droid-sans-n7, sans-serif;
}

#u18611,#u18654,#u18657
{
	font-family: bebas-neue-n4, sans-serif;
}

#u18640-4,#u18638-6,#u18644-4,#u18642-4,#u18632-4,#u18630-2,#u18634-4,#u18636-2,#u18636-4,#u18636-6
{
	font-family: droid-serif-n4, serif;
}

#u6686-6
{
	font-family: droid-serif-n7, serif;
}

#u6677-4
{
	font-family: droid-serif-n7, serif;
}

#u6707-4,#u6668-4,#u6689-4,#u6706-4,#u6683-5
{
	font-family: bebas-neue-n4, sans-serif;
}

